### Method

# FwupdPlugin StructElfSectionHeader64le set_type

#### Declaration [src]

    void
    fu_struct_elf_section_header64le_set_type (
      FuStructElfSectionHeader64le* st,
      FuElfSectionHeaderType value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `FuElfSectionHeaderType`
| No description available.